Bug 173880 - [PATCH] games/pipenightdreams: Added Portdoss, Desktop entries, OptionsNG, take maintainership
Summary: [PATCH] games/pipenightdreams: Added Portdoss, Desktop entries, OptionsNG, ta...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rusmir Dusko
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-11-23 20:40 UTC by nemysis
Modified: 2014-02-02 00:30 UTC (History)
0 users

See Also:


Attachments
pipenightdreams-0.10.0_12.patch (37.34 KB, patch)
2012-11-23 20:40 UTC, nemysis
no flags Details | Diff
pipenightdreams.diff (37.45 KB, patch)
2013-02-23 16:32 UTC, nemysis
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description nemysis 2012-11-23 20:40:02 UTC
- Take maintainership

Makefile changed:
+COMMENT=	Puzzle game similar to PipeMania
+LDFLAGS+=	-L${LOCALBASE}/lib
+PORTDOCS=
+DESKTOP_ENTRIES=
+.include <bsd.port.options.mk>
+post-install:
+	${LN} -sf ${DATADIR}/images/default/splash.png ${PREFIX}/share/pixmaps/${PORTNAME}.png
+.if ${PORT_OPTIONS:MDOCS}

pkg-plist changed to %%DATADIR%%

Generated and tested manually, tested with port test, sent with FreeBSD Port Tools 0.99_6 (mode: change, diff: ports)

How-To-Repeat: 
portlint -A
looks fine.

port test: clean

Can't give build log, because RedPorts not works at the time.
Comment 1 nemysis 2013-02-23 16:32:52 UTC
Changed

OPTIONS_DEFINE= DOCS

DESKTOP_ENTRIES="PipeNightDreams" "${COMMENT}" \
                "${PREFIX}/share/pixmaps/${PORTNAME}.png" \
                "${PORTNAME}" "Game;LogicGame;" false
Comment 2 Martin Wilke freebsd_committer 2013-08-14 10:29:46 UTC
Responsible Changed
From-To: freebsd-ports-bugs->nemysis

submitter is now committer.
Comment 3 Rusmir Dusko freebsd_committer 2014-02-02 00:11:58 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2014-02-02 00:20:21 UTC
Author: nemysis
Date: Sun Feb  2 00:20:09 2014
New Revision: 342228
URL: http://svnweb.freebsd.org/changeset/ports/342228
QAT: https://qat.redports.org/buildarchive/r342228/

Log:
  - Bump PORTREVISION
  - Take maintainership
  - Remove leading article from COMMENT
  - Add license (GPLv2)
  - USES gmake instead of USE_GMAKE
  - Disable all warnings with -w
  - Support STAGEDIR
  - Add DOCS and Option
  - Add Desktop entry file
  - Add and symlink the icon
  - Recreate patches with make makepatch
  - Recreate pkg-plist with make makeplist
  
  PR:		ports/173880
  Submitted by:	nemysis (self)

Added:
  head/games/pipenightdreams/files/patch-src__eventmanager.cpp   (contents, props changed)
  head/games/pipenightdreams/files/patch-src__graphic.cpp   (contents, props changed)
  head/games/pipenightdreams/files/patch-src__hash.cpp   (contents, props changed)
  head/games/pipenightdreams/files/patch-src__image.cpp   (contents, props changed)
  head/games/pipenightdreams/files/patch-src__list.cpp   (contents, props changed)
  head/games/pipenightdreams/files/patch-src__pipe.cpp   (contents, props changed)
  head/games/pipenightdreams/files/patch-src__player.h   (contents, props changed)
  head/games/pipenightdreams/files/patch-src__pointer.cpp   (contents, props changed)
  head/games/pipenightdreams/files/patch-src__pointer.h   (contents, props changed)
  head/games/pipenightdreams/files/patch-src__score.cpp   (contents, props changed)
  head/games/pipenightdreams/files/patch-src__str.cpp   (contents, props changed)
Deleted:
  head/games/pipenightdreams/files/patch-eventmanager.cpp
  head/games/pipenightdreams/files/patch-graphic.cpp
  head/games/pipenightdreams/files/patch-hash.cpp
  head/games/pipenightdreams/files/patch-image.cpp
  head/games/pipenightdreams/files/patch-list.cpp
  head/games/pipenightdreams/files/patch-pipe.cpp
  head/games/pipenightdreams/files/patch-player.h
  head/games/pipenightdreams/files/patch-pointer.cpp
  head/games/pipenightdreams/files/patch-pointer.h
  head/games/pipenightdreams/files/patch-score.cpp
  head/games/pipenightdreams/files/patch-str.cpp
Modified:
  head/games/pipenightdreams/Makefile
  head/games/pipenightdreams/pkg-plist

Modified: head/games/pipenightdreams/Makefile
==============================================================================
--- head/games/pipenightdreams/Makefile	Sun Feb  2 00:17:35 2014	(r342227)
+++ head/games/pipenightdreams/Makefile	Sun Feb  2 00:20:09 2014	(r342228)
@@ -3,22 +3,29 @@
 
 PORTNAME=	pipenightdreams
 PORTVERSION=	0.10.0
-PORTREVISION=	11
+PORTREVISION=	12
 CATEGORIES=	games
 MASTER_SITES=	http://www.libsdl.org/projects/pipenightdreams/packages/
 
 MAINTAINER=	ports@FreeBSD.org
-COMMENT=	A puzzle game similar to PipeMania
+COMMENT=	Puzzle game similar to PipeMania
 
+LICENSE=	GPLv2
+
+USE_BZIP2=	yes
+USES=		gmake
 USE_SDL=	image sdl
 GNU_CONFIGURE=	yes
-USE_BZIP2=	yes
-USE_GMAKE=	yes
-CPPFLAGS+=	-I${LOCALBASE}/include
 
-MAN6=		pipenightdreams.6
+CPPFLAGS+=	-I${LOCALBASE}/include -w
+
+PORTDOCS=	AUTHORS ChangeLog NEWS README
+
+OPTIONS_DEFINE=	DOCS
+
+DESKTOP_ENTRIES="PipeNightDreams" "" ${PORTNAME} \
+		"${PORTNAME}" "Game;LogicGame;" ""
 
-NO_STAGE=	yes
 .include <bsd.port.pre.mk>
 
 post-patch:
@@ -31,4 +38,11 @@ post-patch:
 	${REINPLACE_CMD} "s|/usr/share/games|${LOCALBASE}/share|g" \
 		${WRKSRC}/src/main.cpp
 
+post-install:
+	${LN} -sf ${DATADIR}/images/default/splash.png \
+		${STAGEDIR}${PREFIX}/share/pixmaps/${PORTNAME}.png
+
+	@${MKDIR} ${STAGEDIR}${DOCSDIR}
+	${INSTALL_DATA} ${PORTDOCS:S|^|${WRKSRC}/|} ${STAGEDIR}${DOCSDIR}
+
 .include <bsd.port.post.mk>

Added: head/games/pipenightdreams/files/patch-src__eventmanager.cpp
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/games/pipenightdreams/files/patch-src__eventmanager.cpp	Sun Feb  2 00:20:09 2014	(r342228)
@@ -0,0 +1,11 @@
+--- ./src/eventmanager.cpp.orig	2002-01-17 20:56:26.000000000 +0100
++++ ./src/eventmanager.cpp	2014-02-01 23:41:06.000000000 +0100
+@@ -40,7 +40,7 @@
+   lista_streams->remove(lista_streams->indexOf(s));
+ }
+ 
+-void EventManager::pumpEvents(bool wait=false){
++void EventManager::pumpEvents(bool wait){
+   SDL_Event event;
+   Index * stream;
+   bool got=false;

Added: head/games/pipenightdreams/files/patch-src__graphic.cpp
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/games/pipenightdreams/files/patch-src__graphic.cpp	Sun Feb  2 00:20:09 2014	(r342228)
@@ -0,0 +1,25 @@
+--- ./src/graphic.cpp.orig	2002-01-17 20:56:29.000000000 +0100
++++ ./src/graphic.cpp	2014-02-01 23:41:06.000000000 +0100
+@@ -44,11 +44,11 @@
+   if (pixels) free(pixels);
+ }
+ 
+-void Graphic::setAlpha(char value=OPAQUE){
++void Graphic::setAlpha(char value){
+   SDL_SetAlpha(surface, SDL_SRCALPHA, value);
+ }
+ 
+-void Graphic::enableClipping(bool flag=true){
++void Graphic::enableClipping(bool flag){
+ 
+   if (flag){
+     SDL_Rect rect;
+@@ -68,7 +68,7 @@
+   clip_height=height;
+ }
+ 
+-void Graphic::flip(Axis a=HAxis){
++void Graphic::flip(Axis a){
+   if (surface){
+     if (SDL_MUSTLOCK(surface))
+       if (SDL_LockSurface(surface)<0) return;

Added: head/games/pipenightdreams/files/patch-src__hash.cpp
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/games/pipenightdreams/files/patch-src__hash.cpp	Sun Feb  2 00:20:09 2014	(r342228)
@@ -0,0 +1,35 @@
+--- ./src/hash.cpp.orig	2002-01-17 20:56:30.000000000 +0100
++++ ./src/hash.cpp	2014-02-01 23:41:06.000000000 +0100
+@@ -55,10 +55,12 @@
+   return(sum % nbuckets);
+ }
+ 
+-Hash::Hash(int bs=256){
++typedef List *ListPtr;
++
++Hash::Hash(int bs){
+  int i;
+  nbuckets=bs;
+- lbuckets=new (List *)[nbuckets];
++ lbuckets=new ListPtr[nbuckets];
+ 
+  for (i=0;i<nbuckets;i++)
+    lbuckets[i]=new List();
+@@ -99,7 +101,7 @@
+   return NotAdded;
+ }
+ 
+-Hash::Result Hash::remove(Str * str, bool del=false){
++Hash::Result Hash::remove(Str * str, bool del){
+   if (str){
+     Index * i;
+     List * list=lbuckets[function(str)];
+@@ -135,7 +137,7 @@
+   return NULL;
+ }
+ 
+-void Hash::empty(bool del=true){
++void Hash::empty(bool del){
+   int i;
+   List * list;
+   for (i=0;i<nbuckets;i++){

Added: head/games/pipenightdreams/files/patch-src__image.cpp
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/games/pipenightdreams/files/patch-src__image.cpp	Sun Feb  2 00:20:09 2014	(r342228)
@@ -0,0 +1,11 @@
+--- ./src/image.cpp.orig	2002-01-17 20:56:32.000000000 +0100
++++ ./src/image.cpp	2014-02-01 23:41:06.000000000 +0100
+@@ -19,7 +19,7 @@
+ #include "SDL_image.h"
+ #include <stdio.h>
+ 
+-Image::Image(Str * filename=NULL):Graphic(){
++Image::Image(Str * filename):Graphic(){
+   if (filename) load(filename);
+ }
+ 

Added: head/games/pipenightdreams/files/patch-src__list.cpp
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/games/pipenightdreams/files/patch-src__list.cpp	Sun Feb  2 00:20:09 2014	(r342228)
@@ -0,0 +1,20 @@
+--- ./src/list.cpp.orig	2002-01-17 20:56:35.000000000 +0100
++++ ./src/list.cpp	2014-02-01 23:41:06.000000000 +0100
+@@ -125,7 +125,7 @@
+   return (insert(indexOf(i), obj));
+ }
+ 
+-List::Result List::remove(Index * index, bool del=false){
++List::Result List::remove(Index * index, bool del){
+   if (isEmpty()) return EmptyList;
+   if (!index) return NullIndex;
+ 
+@@ -155,7 +155,7 @@
+   return Removed;
+ }
+ 
+-void List::empty(bool del=true){
++void List::empty(bool del){
+   while (!isEmpty())
+     remove(getFirst(), del);
+ }

Added: head/games/pipenightdreams/files/patch-src__pipe.cpp
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/games/pipenightdreams/files/patch-src__pipe.cpp	Sun Feb  2 00:20:09 2014	(r342228)
@@ -0,0 +1,16 @@
+--- ./src/pipe.cpp.orig	2002-01-21 05:08:13.000000000 +0100
++++ ./src/pipe.cpp	2014-02-01 23:41:06.000000000 +0100
+@@ -43,11 +43,11 @@
+   return !(full_level>0) && !fixed;
+ }
+ 
+-void Pipe::setFixed(bool flag=true){
++void Pipe::setFixed(bool flag){
+   fixed=flag;
+ }
+ 
+-void Pipe::setBonus(Bonus bonus=NormalBonus){
++void Pipe::setBonus(Bonus bonus){
+   this->bonus=bonus;
+ }
+ 

Added: head/games/pipenightdreams/files/patch-src__player.h
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/games/pipenightdreams/files/patch-src__player.h	Sun Feb  2 00:20:09 2014	(r342228)
@@ -0,0 +1,13 @@
+--- ./src/player.h.orig	2002-01-17 20:56:40.000000000 +0100
++++ ./src/player.h	2014-02-01 23:41:06.000000000 +0100
+@@ -47,8 +47,8 @@
+     void setStartRowColumn(int row, int column);
+     void setBoard(Board * bd);
+ 
+-    inline void setRestrictionCoef(unsigned int coef);
+-    inline void setFixedCoef(unsigned int coef);
++    void setRestrictionCoef(unsigned int coef);
++    void setFixedCoef(unsigned int coef);
+ 
+     void incLives();
+     void decLives();

Added: head/games/pipenightdreams/files/patch-src__pointer.cpp
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/games/pipenightdreams/files/patch-src__pointer.cpp	Sun Feb  2 00:20:09 2014	(r342228)
@@ -0,0 +1,11 @@
+--- ./src/pointer.cpp.orig	2002-01-17 20:56:41.000000000 +0100
++++ ./src/pointer.cpp	2014-02-01 23:41:06.000000000 +0100
+@@ -17,7 +17,7 @@
+ 
+ #include "pointer.h"
+ 
+-Pointer::Pointer(int row=0, int column=0){
++Pointer::Pointer(int row, int column){
+   this->row=row;
+   this->column=column;
+   this->moved_flag=true;

Added: head/games/pipenightdreams/files/patch-src__pointer.h
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/games/pipenightdreams/files/patch-src__pointer.h	Sun Feb  2 00:20:09 2014	(r342228)
@@ -0,0 +1,15 @@
+--- ./src/pointer.h.orig	2002-01-17 20:56:41.000000000 +0100
++++ ./src/pointer.h	2014-02-01 23:41:06.000000000 +0100
+@@ -45,9 +45,9 @@
+ 
+     inline void setRow(int row);
+     inline void setColumn(int column);
+-    inline void setRowColumn(int row, int column);
+-    inline void setMoved(bool flag);
+-    inline bool moved();
++    void setRowColumn(int row, int column);
++    void setMoved(bool flag);
++    bool moved();
+ 
+     Str * image_name;
+     Image * ima;

Added: head/games/pipenightdreams/files/patch-src__score.cpp
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/games/pipenightdreams/files/patch-src__score.cpp	Sun Feb  2 00:20:09 2014	(r342228)
@@ -0,0 +1,11 @@
+--- ./src/score.cpp.orig	2002-01-17 20:56:42.000000000 +0100
++++ ./src/score.cpp	2014-02-01 23:41:06.000000000 +0100
+@@ -18,7 +18,7 @@
+ #include "score.h"
+ #include <math.h>
+ 
+-Score::Score(int value=0){
++Score::Score(int value){
+   this->value=value;
+   delta=0;
+   changed=true;

Added: head/games/pipenightdreams/files/patch-src__str.cpp
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/games/pipenightdreams/files/patch-src__str.cpp	Sun Feb  2 00:20:09 2014	(r342228)
@@ -0,0 +1,29 @@
+--- ./src/str.cpp.orig	2002-01-17 20:56:42.000000000 +0100
++++ ./src/str.cpp	2014-02-01 23:41:06.000000000 +0100
+@@ -11,7 +11,7 @@
+ 
+ const char Str::nul = '\0';
+ 
+-Str::Str(const char * string=NULL){
++Str::Str(const char * string){
+   s=NULL;
+   set(string);
+ }
+@@ -25,7 +25,7 @@
+   if (s) delete[] s;
+ }
+ 
+-void Str::set(const char * string=NULL){
++void Str::set(const char * string){
+   if (s) delete[] s;
+   if (string){
+     s=new char[strlen(string)+1];
+@@ -71,7 +71,7 @@
+   return (strlen(s));
+ }
+ 
+-bool Str::isEqual(Str * str, bool case_sensitive = true){
++bool Str::isEqual(Str * str, bool case_sensitive){
+   if (case_sensitive){
+     return (!strcmp(s, str->s));
+   }

Modified: head/games/pipenightdreams/pkg-plist
==============================================================================
--- head/games/pipenightdreams/pkg-plist	Sun Feb  2 00:17:35 2014	(r342227)
+++ head/games/pipenightdreams/pkg-plist	Sun Feb  2 00:20:09 2014	(r342228)
@@ -1,379 +1,381 @@
 bin/pipenightdreams
-share/pipenightdreams/images/alllevelsdone.png
-share/pipenightdreams/images/arrows_grey/arrow_e.png
-share/pipenightdreams/images/arrows_grey/arrow_n.png
-share/pipenightdreams/images/arrows_grey/arrow_s.png
-share/pipenightdreams/images/arrows_grey/arrow_w.png
-share/pipenightdreams/images/arrows_yellow/arrow_e.png
-share/pipenightdreams/images/arrows_yellow/arrow_n.png
-share/pipenightdreams/images/arrows_yellow/arrow_s.png
-share/pipenightdreams/images/arrows_yellow/arrow_w.png
-share/pipenightdreams/images/blue_paper0000.png
-share/pipenightdreams/images/blue_paper0001.png
-share/pipenightdreams/images/blue_paper0002.png
-share/pipenightdreams/images/blue_paper0003.png
-share/pipenightdreams/images/blue_paper0004.png
-share/pipenightdreams/images/default/0.png
-share/pipenightdreams/images/default/1.png
-share/pipenightdreams/images/default/2.png
-share/pipenightdreams/images/default/3.png
-share/pipenightdreams/images/default/4.png
-share/pipenightdreams/images/default/5.png
-share/pipenightdreams/images/default/6.png
-share/pipenightdreams/images/default/7.png
-share/pipenightdreams/images/default/8.png
-share/pipenightdreams/images/default/9.png
-share/pipenightdreams/images/default/board_back.jpg
-share/pipenightdreams/images/default/bowl_h.png
-share/pipenightdreams/images/default/bowl_hb.png
-share/pipenightdreams/images/default/bowl_v.png
-share/pipenightdreams/images/default/bowl_vb.png
-share/pipenightdreams/images/default/cross.png
-share/pipenightdreams/images/default/cross_b.png
-share/pipenightdreams/images/default/elbow_ne.png
-share/pipenightdreams/images/default/elbow_neb.png
-share/pipenightdreams/images/default/elbow_nw.png
-share/pipenightdreams/images/default/elbow_nwb.png
-share/pipenightdreams/images/default/elbow_se.png
-share/pipenightdreams/images/default/elbow_seb.png
-share/pipenightdreams/images/default/elbow_sw.png
-share/pipenightdreams/images/default/elbow_swb.png
-share/pipenightdreams/images/default/elbow_vb.png
-share/pipenightdreams/images/default/entry_h.png
-share/pipenightdreams/images/default/entry_v.png
-share/pipenightdreams/images/default/exclam0000.png
-share/pipenightdreams/images/default/exclam0001.png
-share/pipenightdreams/images/default/exclam0002.png
-share/pipenightdreams/images/default/exclam0003.png
-share/pipenightdreams/images/default/exclam0004.png
-share/pipenightdreams/images/default/exclam0005.png
-share/pipenightdreams/images/default/exclam0006.png
-share/pipenightdreams/images/default/exclam0007.png
-share/pipenightdreams/images/default/exclam0008.png
-share/pipenightdreams/images/default/exclam0009.png
-share/pipenightdreams/images/default/exclam0010.png
-share/pipenightdreams/images/default/exclam0011.png
-share/pipenightdreams/images/default/exclam0012.png
-share/pipenightdreams/images/default/exclam0013.png
-share/pipenightdreams/images/default/exclam0014.png
-share/pipenightdreams/images/default/exit_h.png
-share/pipenightdreams/images/default/exit_v.png
-share/pipenightdreams/images/default/freeze_bonus0000.png
-share/pipenightdreams/images/default/freeze_bonus0001.png
-share/pipenightdreams/images/default/freeze_bonus0002.png
-share/pipenightdreams/images/default/freeze_bonus0003.png
-share/pipenightdreams/images/default/freeze_bonus0004.png
-share/pipenightdreams/images/default/freeze_bonus0005.png
-share/pipenightdreams/images/default/freeze_bonus0006.png
-share/pipenightdreams/images/default/freeze_bonus0007.png
-share/pipenightdreams/images/default/freeze_bonus0008.png
-share/pipenightdreams/images/default/freeze_bonus0009.png
-share/pipenightdreams/images/default/freeze_bonus0010.png
-share/pipenightdreams/images/default/freeze_bonus0011.png
-share/pipenightdreams/images/default/freeze_bonus0012.png
-share/pipenightdreams/images/default/freeze_bonus0013.png
-share/pipenightdreams/images/default/freeze_bonus0014.png
-share/pipenightdreams/images/default/freeze_bonus0015.png
-share/pipenightdreams/images/default/freeze_bonus0016.png
-share/pipenightdreams/images/default/freeze_bonus0017.png
-share/pipenightdreams/images/default/freeze_bonus0018.png
-share/pipenightdreams/images/default/freeze_bonus0019.png
-share/pipenightdreams/images/default/freeze_bonus0020.png
-share/pipenightdreams/images/default/freeze_bonus0021.png
-share/pipenightdreams/images/default/freeze_bonus0022.png
-share/pipenightdreams/images/default/freeze_bonus0023.png
-share/pipenightdreams/images/default/freeze_bonus0024.png
-share/pipenightdreams/images/default/freeze_bonus0025.png
-share/pipenightdreams/images/default/freeze_bonus0026.png
-share/pipenightdreams/images/default/freeze_bonus0027.png
-share/pipenightdreams/images/default/freeze_bonus0028.png
-share/pipenightdreams/images/default/freeze_bonus0029.png
-share/pipenightdreams/images/default/horizontal.png
-share/pipenightdreams/images/default/horizontal_b.png
-share/pipenightdreams/images/default/hyper_bonus.png
-share/pipenightdreams/images/default/hyper_bonus0000.png
-share/pipenightdreams/images/default/hyper_bonus0001.png
-share/pipenightdreams/images/default/hyper_bonus0002.png
-share/pipenightdreams/images/default/hyper_bonus0003.png
-share/pipenightdreams/images/default/hyper_bonus0004.png
-share/pipenightdreams/images/default/hyper_bonus0005.png
-share/pipenightdreams/images/default/hyper_bonus0006.png
-share/pipenightdreams/images/default/hyper_bonus0007.png
-share/pipenightdreams/images/default/hyper_bonus0008.png
-share/pipenightdreams/images/default/hyper_bonus0009.png
-share/pipenightdreams/images/default/hyper_bonus0010.png
-share/pipenightdreams/images/default/hyper_bonus0011.png
-share/pipenightdreams/images/default/hyper_bonus0012.png
-share/pipenightdreams/images/default/hyper_bonus0013.png
-share/pipenightdreams/images/default/hyper_bonus0014.png
-share/pipenightdreams/images/default/hyper_bonus0015.png
-share/pipenightdreams/images/default/hyper_bonus0016.png
-share/pipenightdreams/images/default/hyper_bonus0017.png
-share/pipenightdreams/images/default/hyper_bonus0018.png
-share/pipenightdreams/images/default/hyper_bonus0019.png
-share/pipenightdreams/images/default/hyper_bonus0020.png
-share/pipenightdreams/images/default/hyper_bonus0021.png
-share/pipenightdreams/images/default/hyper_bonus0022.png
-share/pipenightdreams/images/default/hyper_bonus0023.png
-share/pipenightdreams/images/default/hyper_bonus0024.png
-share/pipenightdreams/images/default/hyper_bonus0025.png
-share/pipenightdreams/images/default/hyper_bonus0026.png
-share/pipenightdreams/images/default/hyper_bonus0027.png
-share/pipenightdreams/images/default/hyper_bonus0028.png
-share/pipenightdreams/images/default/hyper_bonus0029.png
-share/pipenightdreams/images/default/life_bonus.png
-share/pipenightdreams/images/default/life_bonus0000.png
-share/pipenightdreams/images/default/life_bonus0001.png
-share/pipenightdreams/images/default/life_bonus0002.png
-share/pipenightdreams/images/default/life_bonus0003.png
-share/pipenightdreams/images/default/life_bonus0004.png
-share/pipenightdreams/images/default/life_bonus0005.png
-share/pipenightdreams/images/default/life_bonus0006.png
-share/pipenightdreams/images/default/life_bonus0007.png
-share/pipenightdreams/images/default/life_bonus0008.png
-share/pipenightdreams/images/default/life_bonus0009.png
-share/pipenightdreams/images/default/life_bonus0010.png
-share/pipenightdreams/images/default/life_bonus0011.png
-share/pipenightdreams/images/default/life_bonus0012.png
-share/pipenightdreams/images/default/life_bonus0013.png
-share/pipenightdreams/images/default/life_bonus0014.png
-share/pipenightdreams/images/default/life_bonus0015.png
-share/pipenightdreams/images/default/life_bonus0016.png
-share/pipenightdreams/images/default/life_bonus0017.png
-share/pipenightdreams/images/default/life_bonus0018.png
-share/pipenightdreams/images/default/life_bonus0019.png
-share/pipenightdreams/images/default/life_bonus0020.png
-share/pipenightdreams/images/default/life_bonus0021.png
-share/pipenightdreams/images/default/life_bonus0022.png
-share/pipenightdreams/images/default/life_bonus0023.png
-share/pipenightdreams/images/default/life_bonus0024.png
-share/pipenightdreams/images/default/life_bonus0025.png
-share/pipenightdreams/images/default/life_bonus0026.png
-share/pipenightdreams/images/default/life_bonus0027.png
-share/pipenightdreams/images/default/life_bonus0028.png
-share/pipenightdreams/images/default/life_bonus0029.png
-share/pipenightdreams/images/default/lives_one.png
-share/pipenightdreams/images/default/panel.png
-share/pipenightdreams/images/default/pbowl_h.png
-share/pipenightdreams/images/default/pbowl_v.png
-share/pipenightdreams/images/default/pcross.png
-share/pipenightdreams/images/default/pelbow_ne.png
-share/pipenightdreams/images/default/pelbow_nw.png
-share/pipenightdreams/images/default/pelbow_se.png
-share/pipenightdreams/images/default/pelbow_sw.png
-share/pipenightdreams/images/default/phorizontal.png
-share/pipenightdreams/images/default/pvertical.png
-share/pipenightdreams/images/default/queue_one.png
-share/pipenightdreams/images/default/required_one.png
-share/pipenightdreams/images/default/score_one.png
-share/pipenightdreams/images/default/splash.png
-share/pipenightdreams/images/default/super_bonus.png
-share/pipenightdreams/images/default/super_bonus0000.png
-share/pipenightdreams/images/default/super_bonus0001.png
-share/pipenightdreams/images/default/super_bonus0002.png
-share/pipenightdreams/images/default/super_bonus0003.png
-share/pipenightdreams/images/default/super_bonus0004.png
-share/pipenightdreams/images/default/super_bonus0005.png
-share/pipenightdreams/images/default/super_bonus0006.png
-share/pipenightdreams/images/default/super_bonus0007.png
-share/pipenightdreams/images/default/super_bonus0008.png
-share/pipenightdreams/images/default/super_bonus0009.png
-share/pipenightdreams/images/default/super_bonus0010.png
-share/pipenightdreams/images/default/super_bonus0011.png
-share/pipenightdreams/images/default/super_bonus0012.png
-share/pipenightdreams/images/default/super_bonus0013.png
-share/pipenightdreams/images/default/super_bonus0014.png
-share/pipenightdreams/images/default/super_bonus0015.png
-share/pipenightdreams/images/default/super_bonus0016.png
-share/pipenightdreams/images/default/super_bonus0017.png
-share/pipenightdreams/images/default/super_bonus0018.png
-share/pipenightdreams/images/default/super_bonus0019.png
-share/pipenightdreams/images/default/super_bonus0020.png
-share/pipenightdreams/images/default/super_bonus0021.png
-share/pipenightdreams/images/default/super_bonus0022.png
-share/pipenightdreams/images/default/super_bonus0023.png
-share/pipenightdreams/images/default/super_bonus0024.png
-share/pipenightdreams/images/default/super_bonus0025.png
-share/pipenightdreams/images/default/super_bonus0026.png
-share/pipenightdreams/images/default/super_bonus0027.png
-share/pipenightdreams/images/default/super_bonus0028.png
-share/pipenightdreams/images/default/super_bonus0029.png
-share/pipenightdreams/images/default/tank.png
-share/pipenightdreams/images/default/ultra_bonus.png
-share/pipenightdreams/images/default/ultra_bonus0000.png
-share/pipenightdreams/images/default/ultra_bonus0001.png
-share/pipenightdreams/images/default/ultra_bonus0002.png
-share/pipenightdreams/images/default/ultra_bonus0003.png
-share/pipenightdreams/images/default/ultra_bonus0004.png
-share/pipenightdreams/images/default/ultra_bonus0005.png
-share/pipenightdreams/images/default/ultra_bonus0006.png
-share/pipenightdreams/images/default/ultra_bonus0007.png
-share/pipenightdreams/images/default/ultra_bonus0008.png
-share/pipenightdreams/images/default/ultra_bonus0009.png
-share/pipenightdreams/images/default/ultra_bonus0010.png
-share/pipenightdreams/images/default/ultra_bonus0011.png
-share/pipenightdreams/images/default/ultra_bonus0012.png
-share/pipenightdreams/images/default/ultra_bonus0013.png
-share/pipenightdreams/images/default/ultra_bonus0014.png
-share/pipenightdreams/images/default/ultra_bonus0015.png
-share/pipenightdreams/images/default/ultra_bonus0016.png
-share/pipenightdreams/images/default/ultra_bonus0017.png
-share/pipenightdreams/images/default/ultra_bonus0018.png
-share/pipenightdreams/images/default/ultra_bonus0019.png
-share/pipenightdreams/images/default/ultra_bonus0020.png
-share/pipenightdreams/images/default/ultra_bonus0021.png
-share/pipenightdreams/images/default/ultra_bonus0022.png
-share/pipenightdreams/images/default/ultra_bonus0023.png
-share/pipenightdreams/images/default/ultra_bonus0024.png
-share/pipenightdreams/images/default/ultra_bonus0025.png
-share/pipenightdreams/images/default/ultra_bonus0026.png
-share/pipenightdreams/images/default/ultra_bonus0027.png
-share/pipenightdreams/images/default/ultra_bonus0028.png
-share/pipenightdreams/images/default/ultra_bonus0029.png
-share/pipenightdreams/images/default/vertical.png
-share/pipenightdreams/images/default/vertical_b.png
-share/pipenightdreams/images/entertostart.png
-share/pipenightdreams/images/fire0000.png
-share/pipenightdreams/images/fire0001.png
-share/pipenightdreams/images/flow_blue/flow.png
-share/pipenightdreams/images/flow_blue/flow_big.png
-share/pipenightdreams/images/flow_blue/splash.png
-share/pipenightdreams/images/flow_green/flow.png
-share/pipenightdreams/images/flow_green/flow_big.png
-share/pipenightdreams/images/flow_green/splash.png
-share/pipenightdreams/images/flow_light/flow.png
-share/pipenightdreams/images/flow_light/flow_big.png
-share/pipenightdreams/images/flow_light/splash.png
-share/pipenightdreams/images/gameover.png
-share/pipenightdreams/images/green_paper0000.png
-share/pipenightdreams/images/green_paper0001.png
-share/pipenightdreams/images/green_paper0002.png
-share/pipenightdreams/images/green_paper0003.png
-share/pipenightdreams/images/green_paper0004.png
-share/pipenightdreams/images/loading.png
-share/pipenightdreams/images/nextlevel.png
-share/pipenightdreams/images/pipes_cables/board_back.jpg
-share/pipenightdreams/images/pipes_cables/bowl_h.png
-share/pipenightdreams/images/pipes_cables/bowl_v.png
-share/pipenightdreams/images/pipes_cables/cross.png
-share/pipenightdreams/images/pipes_cables/elbow_ne.png
-share/pipenightdreams/images/pipes_cables/elbow_nw.png
-share/pipenightdreams/images/pipes_cables/elbow_se.png
-share/pipenightdreams/images/pipes_cables/elbow_sw.png
-share/pipenightdreams/images/pipes_cables/entry_h.png
-share/pipenightdreams/images/pipes_cables/entry_v.png
-share/pipenightdreams/images/pipes_cables/exit_h.png
-share/pipenightdreams/images/pipes_cables/exit_v.png
-share/pipenightdreams/images/pipes_cables/horizontal.png
-share/pipenightdreams/images/pipes_cables/vertical.png
-share/pipenightdreams/images/pipes_metal/board_back.jpg
-share/pipenightdreams/images/pipes_metal/bowl_h.png
-share/pipenightdreams/images/pipes_metal/bowl_v.png
-share/pipenightdreams/images/pipes_metal/cross.png
-share/pipenightdreams/images/pipes_metal/elbow_ne.png
-share/pipenightdreams/images/pipes_metal/elbow_nw.png
-share/pipenightdreams/images/pipes_metal/elbow_se.png
-share/pipenightdreams/images/pipes_metal/elbow_sw.png
-share/pipenightdreams/images/pipes_metal/entry_h.png
-share/pipenightdreams/images/pipes_metal/entry_v.png
-share/pipenightdreams/images/pipes_metal/exit_h.png
-share/pipenightdreams/images/pipes_metal/exit_v.png
-share/pipenightdreams/images/pipes_metal/horizontal.png
-share/pipenightdreams/images/pipes_metal/vertical.png
-share/pipenightdreams/images/pipes_space/back01/board_back.jpg
-share/pipenightdreams/images/pipes_space/back02/board_back.jpg
-share/pipenightdreams/images/pipes_space/back03/board_back.jpg
-share/pipenightdreams/images/pipes_space/back04/board_back.jpg
-share/pipenightdreams/images/pipes_space/back05/board_back.jpg
-share/pipenightdreams/images/pipes_space/bowl_h.png
-share/pipenightdreams/images/pipes_space/bowl_v.png
-share/pipenightdreams/images/pipes_space/cross.png
-share/pipenightdreams/images/pipes_space/elbow_ne.png
-share/pipenightdreams/images/pipes_space/elbow_nw.png
-share/pipenightdreams/images/pipes_space/elbow_se.png
-share/pipenightdreams/images/pipes_space/elbow_sw.png
-share/pipenightdreams/images/pipes_space/entry_h.png
-share/pipenightdreams/images/pipes_space/entry_v.png
-share/pipenightdreams/images/pipes_space/exit_h.png
-share/pipenightdreams/images/pipes_space/exit_v.png
-share/pipenightdreams/images/pipes_space/horizontal.png
-share/pipenightdreams/images/pipes_space/vertical.png
-share/pipenightdreams/images/pipes_toys/board_back.jpg
-share/pipenightdreams/images/pipes_toys/bowl_h.png
-share/pipenightdreams/images/pipes_toys/bowl_v.png
-share/pipenightdreams/images/pipes_toys/cross.png
-share/pipenightdreams/images/pipes_toys/elbow_ne.png
-share/pipenightdreams/images/pipes_toys/elbow_nw.png
-share/pipenightdreams/images/pipes_toys/elbow_se.png
-share/pipenightdreams/images/pipes_toys/elbow_sw.png
-share/pipenightdreams/images/pipes_toys/entry_h.png
-share/pipenightdreams/images/pipes_toys/entry_v.png
-share/pipenightdreams/images/pipes_toys/exit_h.png
-share/pipenightdreams/images/pipes_toys/exit_v.png
-share/pipenightdreams/images/pipes_toys/horizontal.png
-share/pipenightdreams/images/pipes_toys/vertical.png
-share/pipenightdreams/images/pipes_wire/bowl_h.png
-share/pipenightdreams/images/pipes_wire/bowl_v.png
-share/pipenightdreams/images/pipes_wire/cross.png
-share/pipenightdreams/images/pipes_wire/elbow_ne.png
-share/pipenightdreams/images/pipes_wire/elbow_nw.png
-share/pipenightdreams/images/pipes_wire/elbow_se.png
-share/pipenightdreams/images/pipes_wire/elbow_sw.png
-share/pipenightdreams/images/pipes_wire/entry_h.png
-share/pipenightdreams/images/pipes_wire/entry_v.png
-share/pipenightdreams/images/pipes_wire/exit_h.png
-share/pipenightdreams/images/pipes_wire/exit_v.png
-share/pipenightdreams/images/pipes_wire/horizontal.png
-share/pipenightdreams/images/pipes_wire/vertical.png
-share/pipenightdreams/images/pressenter.png
-share/pipenightdreams/images/red_paper0000.png
-share/pipenightdreams/images/red_paper0001.png
-share/pipenightdreams/images/red_paper0002.png
-share/pipenightdreams/images/red_paper0003.png
-share/pipenightdreams/images/red_paper0004.png
-share/pipenightdreams/images/start.jpg
-share/pipenightdreams/images/tryagain.png
-share/pipenightdreams/levels/1.level
-share/pipenightdreams/levels/10.level
-share/pipenightdreams/levels/11.level
-share/pipenightdreams/levels/12.level
-share/pipenightdreams/levels/13.level
-share/pipenightdreams/levels/14.level
-share/pipenightdreams/levels/15.level
-share/pipenightdreams/levels/16.level
-share/pipenightdreams/levels/17.level
-share/pipenightdreams/levels/18.level
-share/pipenightdreams/levels/19.level
-share/pipenightdreams/levels/2.level
-share/pipenightdreams/levels/20.level
-share/pipenightdreams/levels/21.level
-share/pipenightdreams/levels/22.level
-share/pipenightdreams/levels/23.level
-share/pipenightdreams/levels/24.level
-share/pipenightdreams/levels/25.level
-share/pipenightdreams/levels/3.level
-share/pipenightdreams/levels/4.level
-share/pipenightdreams/levels/5.level
-share/pipenightdreams/levels/6.level
-share/pipenightdreams/levels/7.level
-share/pipenightdreams/levels/8.level
-share/pipenightdreams/levels/9.level
-@dirrm share/pipenightdreams/images/arrows_grey
-@dirrm share/pipenightdreams/images/arrows_yellow
-@dirrm share/pipenightdreams/images/default
-@dirrm share/pipenightdreams/images/flow_blue
-@dirrm share/pipenightdreams/images/flow_green
-@dirrm share/pipenightdreams/images/flow_light
-@dirrm share/pipenightdreams/images/pipes_cables
-@dirrm share/pipenightdreams/images/pipes_metal
-@dirrm share/pipenightdreams/images/pipes_space/back01
-@dirrm share/pipenightdreams/images/pipes_space/back02
-@dirrm share/pipenightdreams/images/pipes_space/back03
-@dirrm share/pipenightdreams/images/pipes_space/back04
-@dirrm share/pipenightdreams/images/pipes_space/back05
-@dirrm share/pipenightdreams/images/pipes_space
-@dirrm share/pipenightdreams/images/pipes_toys
-@dirrm share/pipenightdreams/images/pipes_wire
-@dirrm share/pipenightdreams/images
-@dirrm share/pipenightdreams/levels
-@dirrm share/pipenightdreams
+man/man6/pipenightdreams.6.gz
+share/pixmaps/pipenightdreams.png
+%%DATADIR%%/images/alllevelsdone.png
+%%DATADIR%%/images/arrows_grey/arrow_e.png
+%%DATADIR%%/images/arrows_grey/arrow_n.png
+%%DATADIR%%/images/arrows_grey/arrow_s.png
+%%DATADIR%%/images/arrows_grey/arrow_w.png
+%%DATADIR%%/images/arrows_yellow/arrow_e.png
+%%DATADIR%%/images/arrows_yellow/arrow_n.png
+%%DATADIR%%/images/arrows_yellow/arrow_s.png
+%%DATADIR%%/images/arrows_yellow/arrow_w.png
+%%DATADIR%%/images/blue_paper0000.png
+%%DATADIR%%/images/blue_paper0001.png
+%%DATADIR%%/images/blue_paper0002.png
+%%DATADIR%%/images/blue_paper0003.png
+%%DATADIR%%/images/blue_paper0004.png
+%%DATADIR%%/images/default/0.png
+%%DATADIR%%/images/default/1.png
+%%DATADIR%%/images/default/2.png
+%%DATADIR%%/images/default/3.png
+%%DATADIR%%/images/default/4.png
+%%DATADIR%%/images/default/5.png
+%%DATADIR%%/images/default/6.png
+%%DATADIR%%/images/default/7.png
+%%DATADIR%%/images/default/8.png
+%%DATADIR%%/images/default/9.png
+%%DATADIR%%/images/default/board_back.jpg
+%%DATADIR%%/images/default/bowl_h.png
+%%DATADIR%%/images/default/bowl_hb.png
+%%DATADIR%%/images/default/bowl_v.png
+%%DATADIR%%/images/default/bowl_vb.png
+%%DATADIR%%/images/default/cross.png
+%%DATADIR%%/images/default/cross_b.png
+%%DATADIR%%/images/default/elbow_ne.png
+%%DATADIR%%/images/default/elbow_neb.png
+%%DATADIR%%/images/default/elbow_nw.png
+%%DATADIR%%/images/default/elbow_nwb.png
+%%DATADIR%%/images/default/elbow_se.png
+%%DATADIR%%/images/default/elbow_seb.png
+%%DATADIR%%/images/default/elbow_sw.png
+%%DATADIR%%/images/default/elbow_swb.png
+%%DATADIR%%/images/default/elbow_vb.png
+%%DATADIR%%/images/default/entry_h.png
+%%DATADIR%%/images/default/entry_v.png
+%%DATADIR%%/images/default/exclam0000.png
+%%DATADIR%%/images/default/exclam0001.png
+%%DATADIR%%/images/default/exclam0002.png
+%%DATADIR%%/images/default/exclam0003.png
+%%DATADIR%%/images/default/exclam0004.png
+%%DATADIR%%/images/default/exclam0005.png
+%%DATADIR%%/images/default/exclam0006.png
+%%DATADIR%%/images/default/exclam0007.png
+%%DATADIR%%/images/default/exclam0008.png
+%%DATADIR%%/images/default/exclam0009.png
+%%DATADIR%%/images/default/exclam0010.png
+%%DATADIR%%/images/default/exclam0011.png
+%%DATADIR%%/images/default/exclam0012.png
+%%DATADIR%%/images/default/exclam0013.png
+%%DATADIR%%/images/default/exclam0014.png
+%%DATADIR%%/images/default/exit_h.png
+%%DATADIR%%/images/default/exit_v.png
+%%DATADIR%%/images/default/freeze_bonus0000.png
+%%DATADIR%%/images/default/freeze_bonus0001.png
+%%DATADIR%%/images/default/freeze_bonus0002.png
+%%DATADIR%%/images/default/freeze_bonus0003.png
+%%DATADIR%%/images/default/freeze_bonus0004.png
+%%DATADIR%%/images/default/freeze_bonus0005.png
+%%DATADIR%%/images/default/freeze_bonus0006.png
+%%DATADIR%%/images/default/freeze_bonus0007.png
+%%DATADIR%%/images/default/freeze_bonus0008.png
+%%DATADIR%%/images/default/freeze_bonus0009.png
+%%DATADIR%%/images/default/freeze_bonus0010.png
+%%DATADIR%%/images/default/freeze_bonus0011.png
+%%DATADIR%%/images/default/freeze_bonus0012.png
+%%DATADIR%%/images/default/freeze_bonus0013.png
+%%DATADIR%%/images/default/freeze_bonus0014.png
+%%DATADIR%%/images/default/freeze_bonus0015.png
+%%DATADIR%%/images/default/freeze_bonus0016.png
+%%DATADIR%%/images/default/freeze_bonus0017.png
+%%DATADIR%%/images/default/freeze_bonus0018.png
+%%DATADIR%%/images/default/freeze_bonus0019.png
+%%DATADIR%%/images/default/freeze_bonus0020.png
+%%DATADIR%%/images/default/freeze_bonus0021.png
+%%DATADIR%%/images/default/freeze_bonus0022.png
+%%DATADIR%%/images/default/freeze_bonus0023.png
+%%DATADIR%%/images/default/freeze_bonus0024.png
+%%DATADIR%%/images/default/freeze_bonus0025.png
+%%DATADIR%%/images/default/freeze_bonus0026.png
+%%DATADIR%%/images/default/freeze_bonus0027.png
+%%DATADIR%%/images/default/freeze_bonus0028.png
+%%DATADIR%%/images/default/freeze_bonus0029.png
+%%DATADIR%%/images/default/horizontal.png
+%%DATADIR%%/images/default/horizontal_b.png
+%%DATADIR%%/images/default/hyper_bonus.png
+%%DATADIR%%/images/default/hyper_bonus0000.png
+%%DATADIR%%/images/default/hyper_bonus0001.png
+%%DATADIR%%/images/default/hyper_bonus0002.png
+%%DATADIR%%/images/default/hyper_bonus0003.png
+%%DATADIR%%/images/default/hyper_bonus0004.png
+%%DATADIR%%/images/default/hyper_bonus0005.png
+%%DATADIR%%/images/default/hyper_bonus0006.png
+%%DATADIR%%/images/default/hyper_bonus0007.png
+%%DATADIR%%/images/default/hyper_bonus0008.png
+%%DATADIR%%/images/default/hyper_bonus0009.png
+%%DATADIR%%/images/default/hyper_bonus0010.png
+%%DATADIR%%/images/default/hyper_bonus0011.png
+%%DATADIR%%/images/default/hyper_bonus0012.png
+%%DATADIR%%/images/default/hyper_bonus0013.png
+%%DATADIR%%/images/default/hyper_bonus0014.png
+%%DATADIR%%/images/default/hyper_bonus0015.png
+%%DATADIR%%/images/default/hyper_bonus0016.png
+%%DATADIR%%/images/default/hyper_bonus0017.png
+%%DATADIR%%/images/default/hyper_bonus0018.png
+%%DATADIR%%/images/default/hyper_bonus0019.png
+%%DATADIR%%/images/default/hyper_bonus0020.png
+%%DATADIR%%/images/default/hyper_bonus0021.png
+%%DATADIR%%/images/default/hyper_bonus0022.png
+%%DATADIR%%/images/default/hyper_bonus0023.png
+%%DATADIR%%/images/default/hyper_bonus0024.png
+%%DATADIR%%/images/default/hyper_bonus0025.png
+%%DATADIR%%/images/default/hyper_bonus0026.png
+%%DATADIR%%/images/default/hyper_bonus0027.png
+%%DATADIR%%/images/default/hyper_bonus0028.png
+%%DATADIR%%/images/default/hyper_bonus0029.png
+%%DATADIR%%/images/default/life_bonus.png
+%%DATADIR%%/images/default/life_bonus0000.png
+%%DATADIR%%/images/default/life_bonus0001.png
+%%DATADIR%%/images/default/life_bonus0002.png
+%%DATADIR%%/images/default/life_bonus0003.png
+%%DATADIR%%/images/default/life_bonus0004.png
+%%DATADIR%%/images/default/life_bonus0005.png
+%%DATADIR%%/images/default/life_bonus0006.png
+%%DATADIR%%/images/default/life_bonus0007.png
+%%DATADIR%%/images/default/life_bonus0008.png
+%%DATADIR%%/images/default/life_bonus0009.png
+%%DATADIR%%/images/default/life_bonus0010.png
+%%DATADIR%%/images/default/life_bonus0011.png
+%%DATADIR%%/images/default/life_bonus0012.png
+%%DATADIR%%/images/default/life_bonus0013.png
+%%DATADIR%%/images/default/life_bonus0014.png
+%%DATADIR%%/images/default/life_bonus0015.png
+%%DATADIR%%/images/default/life_bonus0016.png
+%%DATADIR%%/images/default/life_bonus0017.png
+%%DATADIR%%/images/default/life_bonus0018.png
+%%DATADIR%%/images/default/life_bonus0019.png
+%%DATADIR%%/images/default/life_bonus0020.png
+%%DATADIR%%/images/default/life_bonus0021.png
+%%DATADIR%%/images/default/life_bonus0022.png
+%%DATADIR%%/images/default/life_bonus0023.png
+%%DATADIR%%/images/default/life_bonus0024.png
+%%DATADIR%%/images/default/life_bonus0025.png
+%%DATADIR%%/images/default/life_bonus0026.png
+%%DATADIR%%/images/default/life_bonus0027.png
+%%DATADIR%%/images/default/life_bonus0028.png
+%%DATADIR%%/images/default/life_bonus0029.png
+%%DATADIR%%/images/default/lives_one.png
+%%DATADIR%%/images/default/panel.png
+%%DATADIR%%/images/default/pbowl_h.png
+%%DATADIR%%/images/default/pbowl_v.png
+%%DATADIR%%/images/default/pcross.png
+%%DATADIR%%/images/default/pelbow_ne.png
+%%DATADIR%%/images/default/pelbow_nw.png
+%%DATADIR%%/images/default/pelbow_se.png
+%%DATADIR%%/images/default/pelbow_sw.png
+%%DATADIR%%/images/default/phorizontal.png
+%%DATADIR%%/images/default/pvertical.png
+%%DATADIR%%/images/default/queue_one.png
+%%DATADIR%%/images/default/required_one.png
+%%DATADIR%%/images/default/score_one.png
+%%DATADIR%%/images/default/splash.png
+%%DATADIR%%/images/default/super_bonus.png
+%%DATADIR%%/images/default/super_bonus0000.png
+%%DATADIR%%/images/default/super_bonus0001.png
+%%DATADIR%%/images/default/super_bonus0002.png
+%%DATADIR%%/images/default/super_bonus0003.png
+%%DATADIR%%/images/default/super_bonus0004.png
+%%DATADIR%%/images/default/super_bonus0005.png
+%%DATADIR%%/images/default/super_bonus0006.png
+%%DATADIR%%/images/default/super_bonus0007.png
+%%DATADIR%%/images/default/super_bonus0008.png
+%%DATADIR%%/images/default/super_bonus0009.png
+%%DATADIR%%/images/default/super_bonus0010.png
+%%DATADIR%%/images/default/super_bonus0011.png
+%%DATADIR%%/images/default/super_bonus0012.png
+%%DATADIR%%/images/default/super_bonus0013.png
+%%DATADIR%%/images/default/super_bonus0014.png
+%%DATADIR%%/images/default/super_bonus0015.png
+%%DATADIR%%/images/default/super_bonus0016.png
+%%DATADIR%%/images/default/super_bonus0017.png
+%%DATADIR%%/images/default/super_bonus0018.png
+%%DATADIR%%/images/default/super_bonus0019.png
+%%DATADIR%%/images/default/super_bonus0020.png
+%%DATADIR%%/images/default/super_bonus0021.png
+%%DATADIR%%/images/default/super_bonus0022.png
+%%DATADIR%%/images/default/super_bonus0023.png
+%%DATADIR%%/images/default/super_bonus0024.png
+%%DATADIR%%/images/default/super_bonus0025.png
+%%DATADIR%%/images/default/super_bonus0026.png
+%%DATADIR%%/images/default/super_bonus0027.png
+%%DATADIR%%/images/default/super_bonus0028.png
+%%DATADIR%%/images/default/super_bonus0029.png
+%%DATADIR%%/images/default/tank.png
+%%DATADIR%%/images/default/ultra_bonus.png
+%%DATADIR%%/images/default/ultra_bonus0000.png
+%%DATADIR%%/images/default/ultra_bonus0001.png
+%%DATADIR%%/images/default/ultra_bonus0002.png
+%%DATADIR%%/images/default/ultra_bonus0003.png
+%%DATADIR%%/images/default/ultra_bonus0004.png
+%%DATADIR%%/images/default/ultra_bonus0005.png
+%%DATADIR%%/images/default/ultra_bonus0006.png
+%%DATADIR%%/images/default/ultra_bonus0007.png
+%%DATADIR%%/images/default/ultra_bonus0008.png
+%%DATADIR%%/images/default/ultra_bonus0009.png
+%%DATADIR%%/images/default/ultra_bonus0010.png
+%%DATADIR%%/images/default/ultra_bonus0011.png
+%%DATADIR%%/images/default/ultra_bonus0012.png
+%%DATADIR%%/images/default/ultra_bonus0013.png
+%%DATADIR%%/images/default/ultra_bonus0014.png
+%%DATADIR%%/images/default/ultra_bonus0015.png
+%%DATADIR%%/images/default/ultra_bonus0016.png
+%%DATADIR%%/images/default/ultra_bonus0017.png
+%%DATADIR%%/images/default/ultra_bonus0018.png
+%%DATADIR%%/images/default/ultra_bonus0019.png
+%%DATADIR%%/images/default/ultra_bonus0020.png
+%%DATADIR%%/images/default/ultra_bonus0021.png
+%%DATADIR%%/images/default/ultra_bonus0022.png
+%%DATADIR%%/images/default/ultra_bonus0023.png
+%%DATADIR%%/images/default/ultra_bonus0024.png
+%%DATADIR%%/images/default/ultra_bonus0025.png
+%%DATADIR%%/images/default/ultra_bonus0026.png
+%%DATADIR%%/images/default/ultra_bonus0027.png
+%%DATADIR%%/images/default/ultra_bonus0028.png
+%%DATADIR%%/images/default/ultra_bonus0029.png
+%%DATADIR%%/images/default/vertical.png
+%%DATADIR%%/images/default/vertical_b.png
+%%DATADIR%%/images/entertostart.png
+%%DATADIR%%/images/fire0000.png
+%%DATADIR%%/images/fire0001.png
+%%DATADIR%%/images/flow_blue/flow.png
+%%DATADIR%%/images/flow_blue/flow_big.png
+%%DATADIR%%/images/flow_blue/splash.png
+%%DATADIR%%/images/flow_green/flow.png
+%%DATADIR%%/images/flow_green/flow_big.png
+%%DATADIR%%/images/flow_green/splash.png
+%%DATADIR%%/images/flow_light/flow.png
+%%DATADIR%%/images/flow_light/flow_big.png
+%%DATADIR%%/images/flow_light/splash.png
+%%DATADIR%%/images/gameover.png
+%%DATADIR%%/images/green_paper0000.png
+%%DATADIR%%/images/green_paper0001.png
+%%DATADIR%%/images/green_paper0002.png
+%%DATADIR%%/images/green_paper0003.png
+%%DATADIR%%/images/green_paper0004.png
+%%DATADIR%%/images/loading.png
+%%DATADIR%%/images/nextlevel.png
+%%DATADIR%%/images/pipes_cables/board_back.jpg
+%%DATADIR%%/images/pipes_cables/bowl_h.png
+%%DATADIR%%/images/pipes_cables/bowl_v.png
+%%DATADIR%%/images/pipes_cables/cross.png
+%%DATADIR%%/images/pipes_cables/elbow_ne.png
+%%DATADIR%%/images/pipes_cables/elbow_nw.png
+%%DATADIR%%/images/pipes_cables/elbow_se.png
+%%DATADIR%%/images/pipes_cables/elbow_sw.png
+%%DATADIR%%/images/pipes_cables/entry_h.png
+%%DATADIR%%/images/pipes_cables/entry_v.png
+%%DATADIR%%/images/pipes_cables/exit_h.png
+%%DATADIR%%/images/pipes_cables/exit_v.png
+%%DATADIR%%/images/pipes_cables/horizontal.png
+%%DATADIR%%/images/pipes_cables/vertical.png
+%%DATADIR%%/images/pipes_metal/board_back.jpg
+%%DATADIR%%/images/pipes_metal/bowl_h.png
+%%DATADIR%%/images/pipes_metal/bowl_v.png
+%%DATADIR%%/images/pipes_metal/cross.png
+%%DATADIR%%/images/pipes_metal/elbow_ne.png
+%%DATADIR%%/images/pipes_metal/elbow_nw.png
+%%DATADIR%%/images/pipes_metal/elbow_se.png
+%%DATADIR%%/images/pipes_metal/elbow_sw.png
+%%DATADIR%%/images/pipes_metal/entry_h.png
+%%DATADIR%%/images/pipes_metal/entry_v.png
+%%DATADIR%%/images/pipes_metal/exit_h.png
+%%DATADIR%%/images/pipes_metal/exit_v.png
+%%DATADIR%%/images/pipes_metal/horizontal.png
+%%DATADIR%%/images/pipes_metal/vertical.png
+%%DATADIR%%/images/pipes_space/back01/board_back.jpg
+%%DATADIR%%/images/pipes_space/back02/board_back.jpg
+%%DATADIR%%/images/pipes_space/back03/board_back.jpg
+%%DATADIR%%/images/pipes_space/back04/board_back.jpg
+%%DATADIR%%/images/pipes_space/back05/board_back.jpg
+%%DATADIR%%/images/pipes_space/bowl_h.png
+%%DATADIR%%/images/pipes_space/bowl_v.png
+%%DATADIR%%/images/pipes_space/cross.png
+%%DATADIR%%/images/pipes_space/elbow_ne.png
+%%DATADIR%%/images/pipes_space/elbow_nw.png
+%%DATADIR%%/images/pipes_space/elbow_se.png
+%%DATADIR%%/images/pipes_space/elbow_sw.png
+%%DATADIR%%/images/pipes_space/entry_h.png
+%%DATADIR%%/images/pipes_space/entry_v.png
+%%DATADIR%%/images/pipes_space/exit_h.png
+%%DATADIR%%/images/pipes_space/exit_v.png
+%%DATADIR%%/images/pipes_space/horizontal.png
+%%DATADIR%%/images/pipes_space/vertical.png
+%%DATADIR%%/images/pipes_toys/board_back.jpg
+%%DATADIR%%/images/pipes_toys/bowl_h.png
+%%DATADIR%%/images/pipes_toys/bowl_v.png
+%%DATADIR%%/images/pipes_toys/cross.png
+%%DATADIR%%/images/pipes_toys/elbow_ne.png
+%%DATADIR%%/images/pipes_toys/elbow_nw.png
+%%DATADIR%%/images/pipes_toys/elbow_se.png
+%%DATADIR%%/images/pipes_toys/elbow_sw.png
+%%DATADIR%%/images/pipes_toys/entry_h.png
+%%DATADIR%%/images/pipes_toys/entry_v.png
+%%DATADIR%%/images/pipes_toys/exit_h.png
+%%DATADIR%%/images/pipes_toys/exit_v.png
+%%DATADIR%%/images/pipes_toys/horizontal.png
+%%DATADIR%%/images/pipes_toys/vertical.png
+%%DATADIR%%/images/pipes_wire/bowl_h.png
+%%DATADIR%%/images/pipes_wire/bowl_v.png
+%%DATADIR%%/images/pipes_wire/cross.png
+%%DATADIR%%/images/pipes_wire/elbow_ne.png
+%%DATADIR%%/images/pipes_wire/elbow_nw.png
+%%DATADIR%%/images/pipes_wire/elbow_se.png
+%%DATADIR%%/images/pipes_wire/elbow_sw.png
+%%DATADIR%%/images/pipes_wire/entry_h.png
+%%DATADIR%%/images/pipes_wire/entry_v.png
+%%DATADIR%%/images/pipes_wire/exit_h.png
+%%DATADIR%%/images/pipes_wire/exit_v.png
+%%DATADIR%%/images/pipes_wire/horizontal.png
+%%DATADIR%%/images/pipes_wire/vertical.png
+%%DATADIR%%/images/pressenter.png
+%%DATADIR%%/images/red_paper0000.png
+%%DATADIR%%/images/red_paper0001.png
+%%DATADIR%%/images/red_paper0002.png
+%%DATADIR%%/images/red_paper0003.png
+%%DATADIR%%/images/red_paper0004.png
+%%DATADIR%%/images/start.jpg
+%%DATADIR%%/images/tryagain.png
+%%DATADIR%%/levels/1.level

*** DIFF OUTPUT TRUNCATED AT 1000 LINES ***
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"